<menu>
	<en>
	<page id="0">
		<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/background.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/hide_and_seek.png" x="0" y="0" width="236" height="117" u="127" v="4" ></label>
		<event id="0" value="1" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/press_start.png" x="0" y="0" width="121" height="25" u="183" v="173"><![CDATA[ChangePage]]></event>
	</page>
	<page id="1">
		<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/background.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/hide_and_seek.png" x="0" y="0" width="236" height="117" u="127" v="4"></label>
		<event id="0" value="1" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/new_game.png" x="0" y="0" width="117" height="30" u="183" v="125"><![CDATA[LaunchGame]]></event>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/continue_grey.png" x="0" y="0" width="101" height="23" u="192" v="148"></label>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/multiplayer_grey.png" x="0" y="0" width="139" height="33" u="173" v="170"></label>
		<event id="2" value="3" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/options_item.png" x="0" y="0" width="85" height="29" u="201" v="193"><![CDATA[ChangePage]]></event>
		<event id="3" value="2" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/tutorial.png" x="0" y="0" width="92" height="26" u="197" v="215"><![CDATA[ChangePage]]></event>
		<event id="4" value="0" cursor="0" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/quit.png" x="0" y="0" width="54" height="23" u="216" v="239"><![CDATA[Quit]]></event>
	</page>
	<page id="2">
		<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/tutorial_page.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
		<event id="6" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/back.png" x="0" y="0" width="60" height="27" u="219" v="239"><![CDATA[ChangePage]]></event>
	</page>
	<page id="3">
		<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/background.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/hide_and_seek.png" x="0" y="0" width="236" height="117" u="127" v="4"></label>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/options.png" x="0" y="0" width="126" height="41" u="53" v="61"></label>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/difficulty_level.png" x="0" y="0" width="137" height="28" u="104" v="123"></label>
		<option id="0" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/easy.png"  x="0" y="0" width="46" height="29" u="281" v="123"><![CDATA[ChangeLevelDifficulty]]></option>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/slash.png" x="0" y="0" width="15" height="21" u="326" v="123"></label>
		<option id="1" value="2" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/normal.png"  x="0" y="0" width="71" height="22" u="339" v="123"><![CDATA[ChangeLevelDifficulty]]></option>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/music_level.png"  x="0" y="0" width="106" height="24" u="135" v="144"></label>
		<slider id="2" value="50" cursor="1" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/barre_vide.png"  x="0" y="0" width="155" height="14" u="259" v="151" min="0" max="0"><![CDATA[ChangeMusicLevelVolume]]></slider>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/sound_effects_level.png"  x="0" y="0" width="176" height="24" u="65" v="165"></label>
		<slider id="3" value="50" cursor="1" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/barre_vide.png"  x="0" y="0" width="155" height="14" u="259" v="169" min="0" max="0"><![CDATA[ChangeSoundEffectsLevelVolume]]></slider>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/language.png" x="0" y="0" width="83" height="23" u="153" v="187"></label>
		<option id="0" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/drapeau_en.png"  x="0" y="0" width="33" height="25" u="262" v="187"><![CDATA[ChangeLanguage]]></option>
		<option id="0" value="2" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/drapeau_fr.png"  x="0" y="0" width="33" height="25" u="293" v="187"><![CDATA[ChangeLanguage]]></option>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/cinematic.png" x="0" y="0" width="86" height="22" u="153" v="205"></label>
		<event id="0" value="0" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/watch.png"  x="0" y="0" width="62" height="24" u="262" v="204"><![CDATA[WatchCinematic]]></event>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/credits_en.png" x="0" y="0" width="66" height="22" u="175" v="224"></label>
		<event id="0" value="4" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/watch.png"  x="0" y="0" width="62" height="24" u="262" v="223"><![CDATA[ChangePage]]></event>
		<event id="6" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/back.png" x="0" y="0" width="60" height="27" u="219" v="239"><![CDATA[ChangePage]]></event>
	</page>
	<page id="4">
		<background urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/photo_groupe.png" x="0" y="0" width="480" height="272" u="0" v="0"></background>
		<label urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/noms.png" x="0" y="0" width="202" height="480" u="45" v="20"></label>
		<event id="6" value="1" cursor="2" urlImage="ms0:/PSP/GAME/Hide-And-Seek/Data/back.png" x="0" y="0" width="60" height="27" u="100" v="239"><![CDATA[ChangePage]]></event>
	</page>
	</en>
</menu>
